petsc-3.7.1 2016-05-15
Report Typos and Errors

# TaoLineSearchRegisterDestroy

Frees the list of line-search algorithms that were registered by TaoLineSearchRegister().

### Synopsis

    #include "petsctaolinesearch.h"
    PetscErrorCode TaoLineSearchRegisterDestroy(void)

Not Collective Many br

Many br

### See Also

TaoLineSearchRegister()

Level:developer
Location:src/tao/linesearch/interface/taolinesearch.c
Index of all TaoLineSearch routines
Table of Contents for all manual pages
Index of all manual pages